Subject: [lojban] Anyone? Anyone? ( was Re: Community Proposal To Develop Conversational Fluency)

From: Robin Lee Powell <[email-masked]>
Date: Thu, 30 Jan 2003 10:38:00 -0800

Dammit, *I* thought it was a good idea.

Anyone interested at all?

Would people's interest change if I agreed to buy phone cards to pay for
the calls themselves?

-Robin

On Mon, Jan 27, 2003 at 07:38:49PM -0800, Robin Lee Powell wrote:
> The following things seem to be true:
> 
> 1. We all bitch about having no-one to speak lojban with.
> 2. The computer voice chat thing isn't working.
> 
> Given that, I propose the following, which I call:
> 
> 
> The Lojbanic Phone-Buddies Network
> 
> 1. A bunch of people who are interested state their interest, skill
> level in *conversational* lojban, and how much money they can spend.
> 
> 2. Each such person is paired up with a person of higher or equal skill
> level (this means that each person should actually be paired with two
> people: one above/same and one below). The pairings should also take
> into account financial ability: I am able to afford calls to Europe, for
> example; many people in the US won't be so able.
> 
> 3. The pairs determine among themselves when and for how long each week
> to have a phone conversation in (or at least mostly in) lojban. They
> also determine who is going to pay, or, if both will pay sometimes, how
> that will be mixed.
> 
> 
> Theoretically, this should lead to a large network of people who all
> speak lojban fairly fluently, and at least somewhat speak the same
> dialect.
> 
> What do you all think?
> 
> -Robin
> PS: As the proposer, I get dibs on Nick. 8)
> 
> -- 
> http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
> .i le pamoi velru'e zo'u crepu le plibu taxfu
> .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
> http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
> 
> 

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi